.alert {
  border: 1px solid transparent;
  border-radius: 3px;
  width: 50%;
}

.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: darken(adjust-hue(#dff0d8, -10), 5%)
}

.alert-error {
  color: #a94442;
  background-color: #f2dede;
  border-color: darken(adjust-hue(#f2dede, -10), 5%);
  text-align: center;
  .alert-link {
    text-decoration: none;
    color: #a94442;
    font-weight: bold;
    padding-left: 5px;
  }
}
